Visual  CON-3P-JUMPER PADS-PCB 1 {0 -50 0 50} {}
canvas text {-96 -304} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {-96 404} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas oval {-6 93 9 107} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-6 43 9 57} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-6 -7 9 7} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {-10 -10 -10 110 10 110 10 -10 -10 -10} {ID(6) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(7) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {10 40} {ID(7) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {-10 20} {ID(7) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 0 50} {ID(7) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 40 10 60} {ID(8) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {10 90} {ID(8) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {134 -76} {ID(8) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 50 0 100} {ID(8) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 90 10 110} {ID(9) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(3) PinID(3) Heir(PIN3) Filled} {}
canvas text {10 60} {ID(9) Type(Pin) Layer(All) PinNum(3) PinID(3) Heir(PIN3)} {-text 3 -anchor nw}
canvas text {-97 107} {ID(9) Type(Pin) Layer(All) PinName(3) PinID(3) Heir(PIN3)} {-text #3 -anchor nw}
canvas line {0 100 0 50} {ID(9) Type(Pin) Heir(PIN3) Filled} {}
